

p {
margin-bottom:30px;
}

p {
    letter-spacing: -0.5px;
}

.q_icon_with_title.tiny .icon_holder img {
    width: 16px;
}

.q_icon_with_title .icon_title_holder .icon_holder {
    padding: 4px 8px 0px 0;
}

.q_icon_with_title .icon_title_holder {
    margin: 0 0 5px;
}

.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 23px!important;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 12px;
}

.header_bottom_widget.widget_text {
    display: inline-block;
}

#ui-datepicker-div .ui-datepicker-today a,
#ui-datepicker-div .ui-datepicker-current-day:not(.ui-datepicker-today) a{
    color: #fff;
}

#ui-datepicker-div .ui-datepicker-current-day:not(.ui-datepicker-today){
    background-color: #1f1a15;
}

h2.woocommerce-loop-category__title{
display:none !important;
}

body.woocommerce-page:not(.tax-product_cat) .title_holder {
display:none !important;
}

.parallax_section_holder { 
background-size:cover !important;
}

.woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='tel'], .woocommerce-page input[type='email'], .woocommerce-page textarea {
border: 1px solid #e6e6e6;
}

.woocommerce p.form-row label {
display:block !important;
font-size:13px;
}

.visible_none {
visibility:none;
}

.select2-container--default .select2-results > .select2-results__options, .select2-container--default .select2-results {
max-height:400px;
}

#aqm_delivery_checker_table table td:first-child {
    text-align: left;
padding-right:35px;
}

#aqm_delivery_checker_table table td:last-child {
    text-align: right;
}

#aqm_delivery_checker_table table td {
padding:2px;
font-weight:300;
}

body.home .delivery_table {
color:white;
}

@media only screen and (min-width: 1000px) {header:not(.scrolled):not(.sticky) .q_logo a{height: 54px !important;}}